{
  "idCTAConsentTitle": "Дозволити автоматичні оновлення для використання Outlook",
  "idCTAConsentBody": "Щоб отримати доступ до пошти й календаря в Outlook, потрібно дозволити автоматичні оновлення. Це значення можна змінити пізніше в параметрах.",
  "idResetOutlookDialogTitle": "Відновлення Outlook",
  "idResetOutlookDialogBody": "Буде видалено локальні параметри та всі незбережені дані Outlook. Продовжити?",
  "idRecoveryModeOutlookDialogTitle": "Відновлення Outlook",
  "idRecoveryModeOutlookDialogBody": "Виникли проблеми із запуском Outlook. Може, варто почати лише з основ?",
  "idRepairOutlookDialogTitle": "Виникли проблеми із запуском Outlook",
  "idRepairOutlookDialogBody": "Outlook відновить, видаливши місцеві налаштування та незбережені дані. Продовжити?",
  "idComprehensiveRecoveryDialogTitle": "Відновлення Outlook",
  "idComprehensiveRecoveryDialogBody": "В Outlook виникла неочікувана проблема. Може, варто почати лише з основ?"
}